@charset "UTF-8";
/* CSS Document */
/** Test **/
html {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


/***************************INTRO****************************/

#top-section {
	padding: 6em 0 0;
}


/***************************TEAM LIST****************************/

.team {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.teamlist {
	color: #FFF;
	max-width: 75%;
	margin: 0 auto;
	padding: 4em 0;
	text-align: center;
	clear: both;
}

.teamlist h1, .teamlist h2, .teamlist h3, .teamlist h4 {
	color: #FFF;
	margin-top: 0.3em;
	clear: both;
}

.teamlist h2 {
	padding-top: 1em;
}

.teamlist ul {
	list-style: none;
	width: 100%;
	margin: 2em 0;
	display: block;
}

.teamlist li {
	width: 30%;
	float: left;
}

.teamlist li:nth-child(4) {
	clear: left;
}


.teamlist li img {
	width: 150px;
	height: 150px;
	border-radius:100px;
	border:4px solid #999999;
}


/***************************AKNOWLEDGEMENTS****************************/

.about-section-tryptic {
}
	
.about-section-tryptic ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.about-section-tryptic li{
	width: 30%;
	padding-right: 1%;
	float: left;
}
	
.about-section-tryptic li{
	width: 30%;
	padding-right: 1%;
}

.about-section-tryptic li:last-child {
	padding-right: 0;
}
	

